cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From María Noelia Gil <marianoelia....@um.es>
Subject Re: KVM
Date Mon, 03 Mar 2014 00:01:21 GMT
I am using ubuntu 12.04. Libvirt version which is installed using "apt-get install libvirt-bin”.

I tried installing libvirt 0.9.10, but requires installing gnutls and I can not install this
package.

El 03/03/2014, a las 00:45, Nux! <nux@li.nux.ro> escribió:

> What distribution are you running there? Libvirt seems quite old. Current libvirt in
CentOS 6 is 0.10.2.


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message